﻿/*Copyright 2025 Wojciech Christopher Peter Fiałkiewicz

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"),
to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense,
and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.*/

using System.Web.Mvc;

namespace SonOfSun.Controllers
{
    public class OratorsController : Controller
    {
        // GET: Orators
        public ActionResult Index()
        {
            return View();
        }

        #region Orators
        public ActionResult Dan()
        {
            ViewBag.Message = "Daniel Steven Peña Sr. page.";

            return View();
        }

        public ActionResult Jordan()
        {
            ViewBag.Message = "Jordan Bernt Peterson page.";

            return View();
        }

        public ActionResult Ben()
        {
            ViewBag.Message = "Benjamin Aaron Shapiro page.";

            return View();
        }

        public ActionResult HannahDavis()
        {
            ViewBag.Message = "Hannah Pearl Davis page.";

            return View();
        }

        public ActionResult KrzysztofKrol()
        {
            ViewBag.Message = "Krzysztof Król page.";

            return View();
        }

        public ActionResult Abudantia()
        {
            ViewBag.Message = "Abudantia page.";

            return View();
        }

        public ActionResult Trader21()
        {
            ViewBag.Message = "Trader21 page.";

            return View();
        }

        public ActionResult MarniKinrys()
        {
            ViewBag.Message = "Marni Kinrys page.";

            return View();
        }

        public ActionResult AdamSzustak()
        {
            ViewBag.Message = "Adam Stanisław Szustak OP page.";

            return View();
        }

        public ActionResult Alistair()
        {
            ViewBag.Message = "Alistair Leslie Graham page.";

            return View();
        }

        public ActionResult SimonCohen()
        {
            ViewBag.Message = "Sir Simon Philip Baron-Cohen page.";

            return View();
        }

        public ActionResult Caitlin()
        {
            ViewBag.Message = "Caitlin V page.";

            return View();
        }

        public ActionResult Maciej()
        {
            ViewBag.Message = "Maciej Frączyk page.";

            return View();
        }
        #endregion
    }
}